未找到事件
出现此问题时,API 会返回 404 Not Found。其 type 为 https://lingo.dev/docs/api/errors/event-not-found。所有错误的通用结构请参阅错误和状态码。
在此组织中找不到事件 <id>。该事件不存在,或属于其他组织。请对照此组织中的事件,核实 id 是否正确。
字段#
除标准成员 type、status、title 和 detail 外,响应体还包含以下字段。detail 文本由这些字段生成,客户端也可以选择显示自定义文本。
| 字段 | 类型 |
|---|---|
id | string |
示例#
json
{
"detail": "Cannot find event <id> in this organization. It does not exist or belongs to another organization. Check the id against this organization's events.",
"id": "<id>",
"type": "https://lingo.dev/docs/api/errors/event-not-found",
"status": 404,
"title": "Event not found"
}返回此错误的端点#
GET /v2/organizations/{orgId}/events/{eventId}